From 0e5aacac2174959267682f30c4072762fd4925df Mon Sep 17 00:00:00 2001
From: Robert Nelson <robertcnelson@gmail.com>
Date: Mon, 17 Dec 2018 15:42:52 -0600
Subject: [PATCH] chroot: add the rtl8821cu-modules

Signed-off-by: Robert Nelson <robertcnelson@gmail.com>
---
 scripts/chroot.sh | 1 +
 1 file changed, 1 insertion(+)

diff --git a/scripts/chroot.sh b/scripts/chroot.sh
index bd6343b2f..e4dc3c32f 100755
--- a/scripts/chroot.sh
+++ b/scripts/chroot.sh
@@ -711,6 +711,7 @@ cat > "${DIR}/chroot_script.sh" <<-__EOF__
 			echo "Log: (chroot) Installing modules for: ${repo_rcnee_pkg_version}"
 			apt-get -y install libpruio-modules-${repo_rcnee_pkg_version} || true
 			apt-get -y install rtl8723bu-modules-${repo_rcnee_pkg_version} || true
+			apt-get -y install rtl8821cu-modules-${repo_rcnee_pkg_version} || true
 			apt-get -y install ti-cmem-modules-${repo_rcnee_pkg_version} || true
 			depmod -a ${repo_rcnee_pkg_version}
 			update-initramfs -u -k ${repo_rcnee_pkg_version}
-- 
GitLab